{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26",
  "scrapedAt": "2025-12-19T08:20:21.210Z",
  "menuId": 1554,
  "page": 26,
  "count": 10,
  "items": [
    {
      "title": "มาตรการป้องกันโควิด 19 ช่วงสงกรานต์",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2270/menu/1554/page/26",
      "detail": {
        "img": [],
        "content": "",
        "link": null
      },
      "date": "12 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2270/pics_topic_2270_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "???? จังหวัดปทุมธานีเตือน 7 ข้อ เช็กตัวเองให้พร้อม ก่อนขับรถทางไกล ????",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2265/menu/1554/page/26",
      "detail": {
        "img": [],
        "content": "",
        "link": null
      },
      "date": "12 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2265/pics_topic_2265_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "การเกิดโรคพิษสุนัขบ้า",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2244/menu/1554/page/26",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2244/pics_5428_3.jpg?279",
          "https://ladsawai.go.th/public/list_upload/backend/list_2244/pics_5428_1.jpg?772",
          "https://ladsawai.go.th/public/list_upload/backend/list_2244/pics_5428_2.jpg?864"
        ],
        "content": "",
        "link": null
      },
      "date": "10 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2244/pics_topic_2244_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "ขอเชิญร่วมกิจกรรมประเพณีสงกรานต์ ณ วัดกลางคลองสี่และวักคลองชัน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2433/menu/1554/page/26",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2433/pics_5865_1.jpg?91"
        ],
        "content": "",
        "link": null
      },
      "date": "8 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2433/pics_topic_2433_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "หนีไข้เลือดออก",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2233/menu/1554/page/26",
      "detail": {
        "img": [],
        "content": "หนีไข้เลือดออก\nทาโลชั่นกันยุง นอนในมุ้ง\nสำรวจและกำจัดแหล่งเพาะพันธุ์ยุงลายทุก 7 วัน\n#เก็บบ้านเก็บน้ำเก็บขยะ\n#ไข้เลือดออก\n#กรมควบคุมโรค",
        "link": null
      },
      "date": "7 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2233/pics_topic_2233_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "กองจัดการคุณภาพอากาศและเสียง กรมควบคุมมลพิษ ขอรายงานผลการคาดการณ์สถานการณ์ฝุ่นละอองขนาดเล็กในพื้นที่กรุงเทพและปริมณฑล ระหว่างวันที่ 7 ถึง 13 เมษายน 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2229/menu/1554/page/26",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2229/pics_5395_2.jpg?814",
          "https://ladsawai.go.th/public/list_upload/backend/list_2229/pics_5395_1.jpg?746"
        ],
        "content": "กองจัดการคุณภาพอากาศและเสียง กรมควบคุมมลพิษ ขอรายงานผลการคาดการณ์สถานการณ์ฝุ่นละอองขนาดเล็กในพื้นที่กรุงเทพและปริมณฑล ระหว่างวันที่ 7 ถึง 13 เมษายน 2566 ดังนี้\n**วันที่ 7 - 13 เมษายน 66 เป็นต้นไปสถานการณ์ในพื้นที่กรุงเทพมหานครและปริมณฑลยังคงมีแนวโน้มที่ดี เนื่องจากสภาพอากาศที่เปิดมากขึ้น เพดานการลอยตัวอากาศที่สูงขึ้น ประกอบกับลมทางใต้ที่กำลังแรงช่วยพัดพาฝุ่นละอองออกจากพื้นที่**\nอย่างไรก็ตามวันที่ 7 เมษายน 2566 อาจมีสภาพอากาศที่ปิดได้ในบางพื้นที่ แต่ภาพรวมของพื้นที่ยังคงอยู่ในเกณฑ์มาตรฐาน\nพื้นที่ 17 จังหวัดภาคเหนือมีแนวโน้มที่ควรเฝ้าระวังในพื้นที่ภาคเหนือตอนบนโดยเฉพาะพื้นที่จังหวัดที่ติดกับประเทศเพื่อนบ้านในวันที่ 7- 13 เม.ย. 66 โดยในช่วงหลังวันที่ 8 เมษายน 2566 เป็นต้นไปสถานการณ์ในภาคเหนือตอนบนจะมีแนวโน้มที่ดีขึ้น เนื่องจากสภาพอากาศที่เปิดมากขึ้น",
        "link": null
      },
      "date": "6 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2229/pics_topic_2229_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "ประกาศกรมอุตุนิยมวิทยา เรื่อง พายุฤดูร้อนบริเวณประเทศไทยตอนบน ฉบับที่ 2 (92/2566) (มีผลกระทบตั้งแต่วันที่ 6 - 9 เมษายน 2566)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2218/menu/1554/page/26",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2218/pics_5362_1.jpg?467",
          "https://ladsawai.go.th/public/list_upload/backend/list_2218/pics_5362_2.jpg?473"
        ],
        "content": "ประกาศกรมอุตุนิยมวิทยา\nเรื่อง พายุฤดูร้อนบริเวณประเทศไทยตอนบน\nฉบับที่ 2 (92/2566)\n(มีผลกระทบตั้งแต่วันที่ 6 - 9 เมษายน 2566)\n---------------------------\nในช่วงวันที่ 6 - 9 เมษายน 2566 บริเวณความกดอากาศสูงหรือมวลอากาศเย็นกำลังปานกลางจากประเทศจีน\nจะแผ่ลงมาปกคลุมภาคตะวันออกเฉียงเหนือของประเทศไทย และทะเลจีนใต้ ส่งผลทำให้มีลมใต้และลมตะวันออกเฉียงใต้พัดนำความชื้นจากอ่าวไทยและทะเลจีนใต้เข้ามาปกคลุมประเทศไทยตอนบน ในขณะที่ประเทศไทยมีอากาศร้อนถึงร้อนจัด\nลักษณะเช่นนี้ทำให้ประเทศไทยตอนบนจะมีพายุฤดูร้อนเกิดขึ้น โดยมีลักษณะของพายุฝนฟ้าคะนอง ลมกระโชกแรง และลูกเห็บตกบางแห่ง\nรวมถึงอาจมีฟ้าผ่าเกิดขึ้นได้บางพื้นที่ โดยจะเริ่มมีผลกระทบในบริเวณภาคตะวันออกเฉียงเหนือตอนล่างและภาคตะวันออกก่อน ส่วน ภาคกลาง รวมทั้งกรุงเทพมหานครและปริมณฑล และภาคเหนือ จะได้รับผลกระทบในระยะต่อไป จึงขอให้ประชาชนในบริเวณดังกล่าวระวังอันตรายจากพายุฤดูร้อนที่อาจจะเกิดขึ้น โดยหลีกเลี่ยงการอยู่ในที่โล่งแจ้ง ใต้ต้นไม้ใหญ่ สิ่งปลูกสร้างและป้ายโฆษณาที่ไม่แข็งแรง สำหรับเกษตรกรควรเตรียมการป้องกันและระวังความเสียหายที่จะเกิดต่อผลผลิตทางการเกษตรและอันตรายต่อสัตว์เลี้ยงไว้ด้วย\nโดยจังหวัดที่คาดว่าจะมีผลกระทบ\nวันที่ 6 เมษายน 2566\nภาคตะวันออกเฉียงเหนือ: จังหวัดมุกดาหาร อำนาจเจริญ บุรีรัมย์ สุรินทร์ ศรีสะเกษ และอุบลราชธานี\nภาคตะวันออก: จังหวัดสระแก้ว และปราจีนบุรี\nวันที่ 7 เมษายน 2566\nภาคเหนือ: จังหวัดน่าน อุตรดิตถ์ พิษณุโลก พิจิตร และเพชรบูรณ์\nภาคตะวันออกเฉียงเหนือ: จังหวัดเลย หนองคาย บึงกาฬ อุดรธานี สกลนคร นครพนม กาฬสินธุ์ มุกดาหาร ร้อยเอ็ด\nยโสธร อำนาจเจริญ นครราชสีมา บุรีรัมย์ สุรินทร์ ศรีสะเกษ และอุบลราชธานี\nภาคกลาง: จังหวัดลพบุรี สระบุรี และพระนครศรีอยุธยา รวมทั้งกรุงเทพมหานครและปริมณฑล\nภาคตะวันออก: จังหวัดนครนายก ปราจีนบุรี สระแก้ว ฉะเชิงเทรา ชลบุรี ระยอง จันทบุรี และตราด\nวันที่ 8 เมษายน 2566\nภาคเหนือ: จังหวัดเชียงใหม่ ลำพูน ลำปาง พะเยา น่าน แพร่ สุโขทัย อุตรดิตถ์ ตาก กำแพงเพชร พิจิตร พิษณุโลก และเพชรบูรณ์\nภาคตะวันออกเฉียงเหนือ: จังหวัดเลย ชัยภูมิ ขอนแก่น กาฬสินธุ์ มหาสารคาม ร้อยเอ็ด ยโสธร อำนาจเจริญ\nนครราชสีมา บุรีรัมย์ สุรินทร์ ศรีสะเกษ และอุบลราชธานี\nภาคกลาง: จังหวัดนครสวรรค์ สิงห์บุรี อ่างทอง ลพบุรี สระบุรี สุพรรณบุรี พระนครศรีอยุธยา กาญจนบุรี ราชบุรี นครปฐม สมุทรสาคร และสมุทรสงคราม รวมทั้งกรุงเทพมหานครและปริมณฑล\nภาคตะวันออก: จังหวัดนครนายก ปราจีนบุรี สระแก้ว ฉะเชิงเทรา ชลบุรี ระยอง จันทบุรี และตราด\nวันที่ 9 เมษายน 2566\nภาคเหนือ: จังหวัดเชียงใหม่ ลำพูน ลำปาง สุโขทัย อุตรดิตถ์ ตาก กำแพงเพชร พิจิตร พิษณุโลก\nและเพชรบูรณ์\nภาคตะวันออกเฉียงเหนือ: จังหวัดเลย ชัยภูมิ ขอนแก่น และนครราชสีมา\nภาคกลาง: จังหวัดนครสวรรค์ สิงห์บุรี อ่างทอง ลพบุรี สระบุรี สุพรรณบุรี พระนครศรีอยุธยา กาญจนบุรี ราชบุรี นครปฐม สมุทรสาคร และสมุทรสงคราม รวมทั้งกรุงเทพมหานครและปริมณฑล\nภาคตะวันออก: จังหวัดชลบุรี ระยอง จันทบุรี และตราด\nจึงขอให้ประชาชนติดตามประกาศจากกรมอุตุนิยมวิทยา และสามารถติดตามข้อมูลที่เว็บไซต์กรมอุตุนิยมวิทยา http://www.tmd.go.th หรือที่ 0-2399-4012-13 และ 1182 ได้ตลอด 24 ชั่วโมง\n(หมายเหตุ : ประเทศไทยตอนบน ได้แก่ ภาคเหนือ ภาคตะวันออกเฉียงเหนือ ภาคกลาง รวมทั้งกรุงเทพมหานครและปริมณฑลและภาคตะวันออก)\nประกาศ ณ วันที่ 5 เมษายน พ.ศ. 2566 เวลา 05.00 น.\nกรมอุตุนิยมวิทยาจะออกประกาศฉบับต่อไปใน วันที่ 5 เมษายน พ.ศ. 2566 เวลา 17.00 น.",
        "link": null
      },
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2218/pics_topic_2218_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "ขอเรียนเชิญทุกท่าน เข้าร่วมการประชุมสรุปผลการศึกษาโครงการ (สัมมนา ครั้งที่ 3)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2214/menu/1554/page/26",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2214/pics_5350_1.jpg?553",
          "https://ladsawai.go.th/public/list_upload/backend/list_2214/pics_5350_2.jpg?307"
        ],
        "content": "ขอเรียนเชิญทุกท่าน เข้าร่วมการประชุมสรุปผลการศึกษาโครงการ (สัมมนา ครั้งที่ 3)\nโครงการจ้างวิศวกรที่ปรึกษาสำรวจและออกแบบทางหลวง 4 ช่องจราจร ช่วง รังสิต-ปทุมธานี-วงแหวนตะวันตก (สะพานปทุมธานี 3)\nในวันพุธที่ 19 เมษายน 2566 เวลา 08.30 – 12.00 น.\nณ ห้องประชุมชั้น 2 อาคารศาลารักษ์ปทุม อำเภอเมืองปทุมธานี จังหวัดปทุมธานี\nหรือร่วมการประชุมผ่านสื่ออิเล็กทรอนิกส์ (ระบบ Zoom meeting)",
        "link": null
      },
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2214/pics_topic_2214_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "รายงานสถานการณ์คุณภาพอากาศจังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2212/menu/1554/page/26",
      "detail": {
        "img": [],
        "content": "",
        "link": null
      },
      "date": "5 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2212/pics_topic_2212_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    },
    {
      "title": "แบบกำหนดสถานที่ติดแผ่นป้ายหาเสียง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2207/menu/1554/page/26",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2207/files_5333_1.pdf"
      },
      "date": "4 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 26,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/26"
    }
  ]
}